@charset "ISO-8859-1";
/* CSS Document */

td > img {display: block;}

.docbox-clr {color: #693;}
.docbox-bg {background: #693;}
.docbox-h {text-align: center; color: #693; background: #DFC; padding: 1px;}

#docbox-body {background: #DFC; margin: 0; padding: 0;}
#docbox-nav-selected {background: #DFC;}
#docbox-nav-selected a {color: #693; }
.docbox-header a {color: #693; text-decoration: none;}

table.docbox-clr-light {background: #DFC;}
td.docbox-clr-light {background: #DFC;}

table.docbox-menu2 {float: right; margin-left: 16px; margin-bottom: 16px;}
th.docbox-menu2 {font-size: smaller; line-height:120%; text-align: center; background: #693;}
td.docbox-menu2 {font-size: smaller; line-height:130%; list-style: decimal inside; background: #DFC;}

#docbox-menu2 {width: 144px; float: right; margin-left: 16px; margin-bottom: 16px;}
#docbox-menu2 div {margin: 0; padding: 4px; font-size: larger; line-height:120%; text-align: center; background: #693;}
#docbox-menu2 ol {margin: 0; padding: 4px; font-size: smaller; line-height:130%; list-style: decimal inside; background: #DFC;}
